1. Introducing the smashing new Team FIAT T-Shirt !! To order yours click here : Team FIAT T-Shirt

Blue & Me Software Version update & All other queries

Discussion in 'Blue and Me' started by VahanPujari, May 14, 2010.

  1. PaddleShifter

    PaddleShifter Staff Member Janitor

    Messages:
    2,697
    Chandigarh
    Grande Punto 1.3
    Also, some phones do not allow automatic transfer of phone book, some dont allow auto store or store by selecting many contacts together. We have to add contacts one by one.
  2. vIjAy_kHaSa

    vIjAy_kHaSa Esperto

    Messages:
    1,352
    Panchkula
    Blue N Me uses Fat32 File system.
    I have used 250 GB WD external hardisk in Blue N Me without any problem other than taking more than 10 mins to build media library.
  3. teky

    teky Esperto

    Messages:
    1,587
    Chennai
    Any fellow iPhone users here using OS 4.1 along with Blue & Me 5.5? I've been trying to update my B & M to 5.5 for ages now. Tried three different USB Sticks, Disconnected battery for over 15 minutes still keep getting the infamous USB 10 error message. It seems the Service stations haven't been instructed yet to upgrade 5.5, When I visited last time they hesitated to try. May be I'll have to visit now and see if there is any update.
  4. +1 to that, though I just tried once or twice only. But I guess I have to update the Blue & Me soon since it stopped recognizing my iPhone for last two times. The iPhone just keeps on charging but I can not play songs from it. :hit :hit
  5. kaps

    kaps Superiore

    Messages:
    673
    Arakkonam
    Guys I still feel that you have to upgrade in the following sequence 5.09>5.1>5.4>5.5 Please pardon if I have goofed up on version numbers. IIRC, OEM fitments came with version 5.09 and any attempt to upgrade to 5.4 was met with error 10. However, following the upgrade sequence, everything went fine.
  6. How do I check which firmware level my car is on?
  7. virus_60

    virus_60

    Messages:
    16
    Bangalore
    Well, in that case has anyone saved the installation files of these versions, Because they are no longer available for download on the website.
    The website has only the latest version for download.
  8. teky

    teky Esperto

    Messages:
    1,587
    Chennai
    + 1 to that request, Any fellow TFI'rs have got the backup so that we can try the method mentioned by Kaps. Seriously Fiat should ditch Microsoft next time and do something along with Apple, Inspite of shelling close to 3,500 for my iPhone adapter this thing doesn't work :thumbs down
  9. kaps

    kaps Superiore

    Messages:
    673
    Arakkonam
    I was able to find this on the web http://www.alfaromeo.it/it/SiteCollecti ... Signed.zip

    IIRC, the original setup came with 5.4.09 and next update is 5.4.11. My Linea had come with 5.4.0.9 and it threw USB 10 error when I tried updating with downloaded 5.4.0.9. Update with 5.4.1.1 was successful and then the next to 5.5. I hope this helps.

    For guys facing trouble of syncing ipod with older versions of B&M, this article may be of use http://www.alfaowner.com/Forum/ice-and- ... ost2724278

    If I understand correctly, update ver 5.5 allows you to use ipod without the adapter. Actually it is better that Fiat has stuck with MS rather than Apple because the support for generic USB is retained. Apple uses HFS file system and using Apple related system like Blue&Me would mean anybody buying a Fiat would also need to buy the latest Apple product. :A
  10. teky

    teky Esperto

    Messages:
    1,587
    Chennai
    Thanks Kaps, I'm downloading that package right now. I'll keep you all posted on the progress.

    However the v5.5. will still not allow to use the iPhone directly, AFAIK there is piece of hardware missing and hence this adapter. The latest 500's do have the adapter in-built.

Share This Page